/* Class = "NSTokenFieldCell"; placeholderString = "Ports or Ports Ranges"; ObjectID = "0w4-HP-d9f"; */
"0w4-HP-d9f.placeholderString" = "Ports or Ports Ranges";

/* Class = "NSMenuItem"; title = "IP Address"; ObjectID = "1HA-A9-8Ob"; */
"1HA-A9-8Ob.title" = "Dirección IP";

/* Class = "NSTextFieldCell"; title = "User"; ObjectID = "1k1-ku-23w"; */
"1k1-ku-23w.title" = "Usuario";

/* Class = "NSTokenFieldCell"; placeholderString = "Ports or Ports Ranges"; ObjectID = "4jV-ag-ybA"; */
"4jV-ag-ybA.placeholderString" = "Ports or Ports Ranges";

/* Class = "NSTextFieldCell"; title = "Interfaces are active"; ObjectID = "5eb-dq-1rN"; */
"5eb-dq-1rN.title" = "Interfaces están activas";

/* Class = "NSMenuItem"; title = "Block"; ObjectID = "6bt-6n-Txh"; */
"6bt-6n-Txh.title" = "Block";

/* Class = "NSTextFieldCell"; title = "Source"; ObjectID = "6nr-WL-NRy"; */
"6nr-WL-NRy.title" = "Origen";

/* Class = "NSMenuItem"; title = "Signed App Fingerprint"; ObjectID = "7Dl-QT-grk"; */
"7Dl-QT-grk.title" = "Huella de aplicación firmada";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "7G1-5c-vtL"; */
"7G1-5c-vtL.title" = "Grupo";

/* Class = "NSMenuItem"; title = "Set custom expiration date/time..."; ObjectID = "7IV-QD-qfj"; */
"7IV-QD-qfj.title" = "Establecer fecha / hora de vencimiento personalizadas ...";

/* Class = "NSTextFieldCell"; title = "Rule Preview"; ObjectID = "07m-d4-jVr"; */
"07m-d4-jVr.title" = "VISTA PREVIA DE LA REGLA";

/* Class = "NSTextFieldCell"; title = "Identifier"; ObjectID = "7TT-G4-aqY"; */
"7TT-G4-aqY.title" = "Identifier";

/* Class = "NSMenuItem"; title = "Groups..."; ObjectID = "7wn-FJ-kPc"; */
"7wn-FJ-kPc.title" = "Grupos...";

/* Class = "NSMenuItem"; title = "Expire in 5 minutes"; ObjectID = "9FD-cW-FDC"; */
"9FD-cW-FDC.title" = "Caduca en 5 minutos";

/* Class = "NSTextFieldCell"; title = "Current gateways"; ObjectID = "9LL-6d-caj"; */
"9LL-6d-caj.title" = "Gateways";

/* Class = "NSTextFieldCell"; title = "Match"; ObjectID = "62e-2w-3qB"; */
"62e-2w-3qB.title" = "Match";

/* Class = "NSMenuItem"; title = "Expire in 8 hours"; ObjectID = "92K-Yg-5Tk"; */
"92K-Yg-5Tk.title" = "Caduca en 8 horas";

/* Class = "NSTabViewItem"; label = "Source/Target"; ObjectID = "906-XZ-o3G"; */
"906-XZ-o3G.label" = "Origen/Destino";

/* Class = "NSTextFieldCell"; title = "Rule Expires"; ObjectID = "A6D-ND-Vot"; */
"A6D-ND-Vot.title" = "Regla caduca";

/* Class = "NSTabViewItem"; label = "Extra Parameters"; ObjectID = "aKN-XW-Yxz"; */
"aKN-XW-Yxz.label" = "Parámetros extra";

/* Class = "NSMenuItem"; title = "Expire in 1 hour"; ObjectID = "At4-Zv-fjI"; */
"At4-Zv-fjI.title" = "Caduca en 1 hora";

/* Class = "NSTextFieldCell"; title = "Source Ports"; ObjectID = "Bhv-BZ-9Wx"; */
"Bhv-BZ-9Wx.title" = "Puertos de origen";

/* Class = "NSButtonCell"; title = "Add Rule"; ObjectID = "bnV-cy-5ya"; */
"bnV-cy-5ya.title" = "Agregar regla";

/* Class = "NSMenuItem"; title = "IPv6"; ObjectID = "bVx-nt-FZd"; */
"bVx-nt-FZd.title" = "IPv6";

/* Class = "NSMenuItem"; title = "IP Address"; ObjectID = "Cdx-l0-49X"; */
"Cdx-l0-49X.title" = "Dirección IP";

/* Class = "NSMenuItem"; title = "udp"; ObjectID = "CSS-GU-AW7"; */
"CSS-GU-AW7.title" = "udp";

/* Class = "NSTextFieldCell"; placeholderString = "Optional Rule Comment"; ObjectID = "cvK-Uf-Wvt"; */
"cvK-Uf-Wvt.placeholderString" = "Comentario de regla opcional";

/* Class = "NSMenuItem"; title = "Custom..."; ObjectID = "Dbt-PK-czn"; */
"Dbt-PK-czn.title" = "Personalizado...";

/* Class = "NSTextFieldCell"; title = "Browsing Network..."; ObjectID = "Di5-BN-VnO"; */
"Di5-BN-VnO.title" = "Navegando por la Red ...";

/* Class = "NSWindow"; title = "Rule Editor"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Editor de reglas";

/* Class = "NSMenuItem"; title = "aplicaciones Groups..."; ObjectID = "fEN-i3-jCw"; */
"fEN-i3-jCw.title" = "Grupos de aplicaciones ...";

/* Class = "NSMenuItem"; title = "Ports"; ObjectID = "FJX-Tm-vh3"; */
"FJX-Tm-vh3.title" = "Ports";

/* Class = "NSMenuItem"; title = "Cellular"; ObjectID = "Gca-y3-3jJ"; */
"Gca-y3-3jJ.title" = "Cellular";

/* Class = "NSTextFieldCell"; title = "Origin"; ObjectID = "gkI-2m-Aeg"; */
"gkI-2m-Aeg.title" = "Origen";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "GSz-HQ-wVV"; */
"GSz-HQ-wVV.title" = "Cualquier";

/* Class = "NSMenuItem"; title = "Group"; ObjectID = "hIc-8m-ag4"; */
"hIc-8m-ag4.title" = "Grupo";

/* Class = "NSMenuItem"; title = "Ask"; ObjectID = "HIV-HT-wgu"; */
"HIV-HT-wgu.title" = "Ask";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "HLM-60-Ds8"; */
"HLM-60-Ds8.title" = "Cualquier";

/* Class = "NSTextFieldCell"; title = "Action"; ObjectID = "hZG-FZ-fkQ"; */
"hZG-FZ-fkQ.title" = "Acción";

/* Class = "NSMenuItem"; title = "All Processes"; ObjectID = "iCi-gL-UP9"; */
"iCi-gL-UP9.title" = "Todos los procesos";

/* Class = "NSButtonCell"; title = "Debug"; ObjectID = "Idx-5W-8FU"; */
"Idx-5W-8FU.title" = "Debug";

/* Class = "NSTextFieldCell"; title = "Connected via"; ObjectID = "IDY-Fy-NsT"; */
"IDY-Fy-NsT.title" = "Conectado a";

/* Class = "NSMenuItem"; title = "All Unsigned aplicaciones"; ObjectID = "j3n-f8-ZHd"; */
"j3n-f8-ZHd.title" = "Aplicaciones sin firmar";

/* Class = "NSTextFieldCell"; title = "Bg Action"; ObjectID = "J4Q-5k-dRY"; */
"J4Q-5k-dRY.title" = "Bg Action";

/* Class = "NSTextFieldCell"; title = "Target Ports"; ObjectID = "j6R-Aw-ztL"; */
"j6R-Aw-ztL.title" = "Puertos de destino";

/* Class = "NSMenuItem"; title = "Groups..."; ObjectID = "J7a-R6-2OM"; */
"J7a-R6-2OM.title" = "Grupos...";

/* Class = "NSButtonCell"; title = "Quick"; ObjectID = "Jjm-zY-hep"; */
"Jjm-zY-hep.title" = "Quick";

/* Class = "NSMenuItem"; title = "At midnight"; ObjectID = "jOM-q2-PG7"; */
"jOM-q2-PG7.title" = "A la medianoche";

/* Class = "NSMenuItem"; title = "aplicaciones Group"; ObjectID = "jUi-xD-slL"; */
"jUi-xD-slL.title" = "Grupo de aplicaciones";

/* Class = "NSButtonCell"; title = "Set"; ObjectID = "JXd-Cf-XI1"; */
"JXd-Cf-XI1.title" = "Set";

/* Class = "NSMenuItem"; title = "Non-App Store aplicaciones"; ObjectID = "jxQ-yF-rQy"; */
"jxQ-yF-rQy.title" = "Aplicaciones excepto las de App Store";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "JXS-ru-NUH"; */
"JXS-ru-NUH.title" = "Cualquier";

/* Class = "NSMenuItem"; title = "All Apple Signed aplicaciones"; ObjectID = "kJY-q8-F0y"; */
"kJY-q8-F0y.title" = "Aplicaciones firmadas por Apple";

/* Class = "NSMenuItem"; title = "Pass"; ObjectID = "L6A-c0-lNt"; */
"L6A-c0-lNt.title" = "Pass";

/* Class = "NSMenuItem"; title = "Select File Or Directory"; ObjectID = "mth-GT-FrC"; */
"mth-GT-FrC.title" = "Seleccionar archivo o directorio";

/* Class = "NSMenuItem"; title = "Never"; ObjectID = "NEy-3n-OWD"; */
"NEy-3n-OWD.title" = "Nunca";

/* Class = "NSMenuItem"; title = "Absolute Path"; ObjectID = "nuC-bE-aCg"; */
"nuC-bE-aCg.title" = "Ruta de una aplicación o carpeta";

/* Class = "NSMenuItem"; title = "Block"; ObjectID = "nxC-Wy-SNi"; */
"nxC-Wy-SNi.title" = "Block";

/* Class = "NSMenuItem"; title = "Browse Finder..."; ObjectID = "o52-o5-Xkg"; */
"o52-o5-Xkg.title" = "Browse Finder...";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "Ogy-cc-vsN"; */
"Ogy-cc-vsN.title" = "Cualquier";

/* Class = "NSMenuItem"; title = "App Store aplicaciones"; ObjectID = "OSJ-qO-dfY"; */
"OSJ-qO-dfY.title" = "Aplicaciones de la App Store";

/* Class = "NSMenuItem"; title = "All Users"; ObjectID = "Oti-si-msu"; */
"Oti-si-msu.title" = "Todos los usuarios";

/* Class = "NSMenuItem"; title = "Inbound"; ObjectID = "pec-rz-beO"; */
"pec-rz-beO.title" = "Entrada";

/* Class = "NSMenuItem"; title = "Developer Team Identifier"; ObjectID = "PP9-uB-CFx"; */
"PP9-uB-CFx.title" = "Aplicaciones de un desarrollador";

/* Class = "NSMenuItem"; title = "Ports"; ObjectID = "Q30-NE-2De"; */
"Q30-NE-2De.title" = "Ports";

/* Class = "NSButtonCell"; title = "Log"; ObjectID = "QA3-tR-gEU"; */
"QA3-tR-gEU.title" = "Log";

/* Class = "NSMenuItem"; title = "Clear Recent aplicaciones"; ObjectID = "qrA-14-ABT"; */
"qrA-14-ABT.title" = "Borrar aplicaciones recientes";

/* Class = "NSButtonCell"; title = "Always use advanced rule editor"; ObjectID = "QWI-Hv-oxQ"; */
"QWI-Hv-oxQ.title" = "Utilice siempre el editor de reglas avanzado";

/* Class = "NSTextFieldCell"; title = "Connected to hotspots"; ObjectID = "r4C-iC-TAR"; */
"r4C-iC-TAR.title" = "Conectado a hotspot";

/* Class = "NSMenuItem"; title = "Pass"; ObjectID = "RMR-OO-c6F"; */
"RMR-OO-c6F.title" = "Pass";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "rPo-8P-nJm"; */
"rPo-8P-nJm.title" = "Cualquier";

/* Class = "NSTextFieldCell"; title = "Protocol"; ObjectID = "rZf-KC-XNY"; */
"rZf-KC-XNY.title" = "Protocolo";

/* Class = "NSMenuItem"; title = "Any"; ObjectID = "s4i-Bn-2Sy"; */
"s4i-Bn-2Sy.title" = "Cualquier";

/* Class = "NSMenuItem"; title = "IPv4"; ObjectID = "Sjp-dc-dLi"; */
"Sjp-dc-dLi.title" = "IPv4";

/* Class = "NSMenuItem"; title = "Any Connection Type"; ObjectID = "tf7-LD-xl8"; */
"tf7-LD-xl8.title" = "Cualquier tipo de conexión";

/* Class = "NSMenuItem"; title = "Recent Developer Team IDs..."; ObjectID = "TGF-UB-dm1"; */
"TGF-UB-dm1.title" = "Developer ID recientes...";

/* Class = "NSTextFieldCell"; title = "Target"; ObjectID = "Tk0-GJ-59R"; */
"Tk0-GJ-59R.title" = "Destino";

/* Class = "NSMenuItem"; title = "At system restart"; ObjectID = "tSx-dF-pci"; */
"tSx-dF-pci.title" = "Al reiniciar el sistema";

/* Class = "NSMenuItem"; title = "Expire in 4 hours"; ObjectID = "uxk-eW-azb"; */
"uxk-eW-azb.title" = "Caduca en 4 horas";

/* Class = "NSTextFieldCell"; title = "Version"; ObjectID = "UYS-yD-n4E"; */
"UYS-yD-n4E.title" = "Version";

/* Class = "NSMenuItem"; title = "Wired Ethernet or BlueTooth PAN"; ObjectID = "v3f-g5-yqz"; */
"v3f-g5-yqz.title" = "Wired Ethernet/Bluetooth PAN";

/* Class = "NSTextFieldCell"; title = "Comment"; ObjectID = "v45-sk-fZz"; */
"v45-sk-fZz.title" = "Comment";

/* Class = "NSMenuItem"; title = "Set Expiration Date/Time"; ObjectID = "VdF-bg-Xgo"; */
"VdF-bg-Xgo.title" = "Establecer fecha / hora de vencimiento";

/* Class = "NSTabViewItem"; label = "Conditions"; ObjectID = "VhD-z8-OvI"; */
"VhD-z8-OvI.label" = "Condiciones";

/* Class = "NSMenuItem"; title = "WiFi"; ObjectID = "vVa-XM-XJw"; */
"vVa-XM-XJw.title" = "WiFi";

/* Class = "NSTextFieldCell"; title = "Interfaces are not active"; ObjectID = "wGt-vM-Lic"; */
"wGt-vM-Lic.title" = "Interfaces no están activas";

/* Class = "NSMenuItem"; title = "Hostname"; ObjectID = "wRV-BB-EqV"; */
"wRV-BB-EqV.title" = "Hostname";

/* Class = "NSMenuItem"; title = "When process with ID quits"; ObjectID = "xgg-ml-YVE"; */
"xgg-ml-YVE.title" = "Cuando se cierra el proceso";

/* Class = "NSMenuItem"; title = "Domain"; ObjectID = "XJy-df-oDX"; */
"XJy-df-oDX.title" = "Dominio";

/* Class = "NSMenuItem"; title = "Outbound"; ObjectID = "xXo-5W-hHV"; */
"xXo-5W-hHV.title" = "Salida"; 

/* Class = "NSTextFieldCell"; title = "Rule Preview"; ObjectID = "YlE-gI-ztF"; */
"YlE-gI-ztF.title" = "Vista previa de la regla";

/* Class = "NSMenuItem"; title = "Expire in 15 minutes"; ObjectID = "yO2-DY-Dio"; */
"yO2-DY-Dio.title" = "Caduca en 15 minutos";

/* Class = "NSMenuItem"; title = "tcp"; ObjectID = "ySb-Nc-dpv"; */
"ySb-Nc-dpv.title" = "tcp";

/* Class = "NSTextFieldCell"; title = "Not Connected to hotspots"; ObjectID = "ZKt-uL-mSH"; */
"ZKt-uL-mSH.title" = "No conectado a hotspot";

/* Class = "NSMenuItem"; title = "All Third Party Signed aplicaciones"; ObjectID = "Zq7-5C-JtJ"; */
"Zq7-5C-JtJ.title" = "Aplicaciones firmadas por terceros";

